#content
{
	float: left;
	width: 640px;
}

#sidebar
{
	float: right;
	width: 280px;
	z-index: 100;
}

#sidebar_container
{
	position: fixed;
	width: inherit;
}

#sidebar .block
{
	margin-bottom: 20px;
}

#petition_header
{
	background: transparent url(../../images/view_header_bg.png) repeat-x bottom center;
	line-height: 120%;
}

#petition_header,
#petition_body
{
	padding: 25px;
}

h1
{
	color: #2f495b;
	font-size: 24px;
	font-family: Georgia, serif;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 120%;
}

#statement
{
	color: #6a6a6a;
	line-height: 150%;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
}

#petition h3
{
	font-size: 14px;
	color: #2f495b;
	border-bottom: 1px dashed #b7b7b7;
	font-family: Georgia, serif;
	padding: 10px 0;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#statistics
{
	color: #6a6a6a;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
}

#sign_form
{
	text-align: center;
}

#sign_or
{
	margin: 10px 0;
}

#native_sign > div.field input
{
	width: 240px;
	margin-bottom: 5px;
	color: #9a9a9a;
	font-size: 12px;
}



#native_sign > div input:focus
{
	color: #837c7c;
}

#sign_links
{
	color: #adadad;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
}

#sign_links
{
	margin-top: 5px;
}

#sign_links a,
#stay_connected a
{
	color: #69a1c8;
	margin: 5px;
}

#submit_sign
{
	margin-top: 5px;
}

#stay_connected
{
	text-align: center;
}


.button_facebook
{
	background: #6079ab;
	border: 1px solid #29447e;
	font-size: 14px;
	padding: 5px 10px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	cursor: pointer;
	
}

.button_facebook:hover
{
	background: #405a8e;
	-webkit-box-shadow: inset 0 0 1px #fff;
	-moz-box-shadow: inset 0 0 1px #fff;
	box-shadow: inset 0 0 1px #fff;
	color: #fff;
}

#facebook_sign_button
{
	display: none;
}

#sign_loading
{
	padding: 30px;
	display: none;
}

#map
{
	margin-top: 20px;
}

#signatures
{
	margin-top: 20px;
}

#thanks
{
	color: #5f5f5f;
	line-height: 150%;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
	font-size: 12px;
}

.head
{
	border-bottom: 1px dashed #cacaca;
	padding-bottom: 4px;
	margin-bottom: 20px;
}

.head > div
{
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
	font-size: 12px;
	padding: 5px 8px;
	background: #415e71;
	color: #fff;
}

#share_petition,
#share_options
{
	margin-top: 40px;
}

#link_box
{
	margin-top: 5px;
}

#petition_link,
input#petition_link
{
	background: #edf2f6;
	border: 1px solid #c3d5e1;
	padding: 8px 10px;
	color: #373737;
	width: 450px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#share_options > .option
{
	background: url(../../images/share_option_bg.png) no-repeat center center;
	width:233px;
	height: 39px;
	padding: 20px;
}

#share_options > .option > .icon
{
	float: left;
	width: 55px;
}

#share_options .option > .details
{
	float: left;
	line-height: 150%;
	color: #373737;
	font-size: 12px;
	width: 170px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
	padding-top: 5px;
}

#share_options .option > .details a 
{
	color: #7aa7c6;
	border-bottom: 1px dotted #7aa7c6;
	font-weight: bold;
	text-decoration: none;
}

.advert
{
	text-align: center;
}

#signature_count
{
	font-size: 13px;
	color: green;
}

#fb_pic img
{
	background: #fff;
	margin-right: 5px;
	border: 1px solid #29447e;
	padding: 1px;
	height: 24px;
	width: 24px;
}

#already_signed
{
	padding: 40px 20px;
	line-height: 200%;
	color: #666;
	text-align: justify;
}

#already_signed strong
{
	font-family: Georgia, serif;
	font-weight: normal;
	color: green;
	text-align: center;
	font-size: 36px;
	display: block;
	margin-bottom: 20px;
}


#signature_pages a
{
	padding: 10px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}


.editable,
#petition .editable,
.input
{
	background: #6fa562;
	border: 1px dashed #000;
	color: #fff;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	top: -5px;
	left: -5px;
	padding: 5px;
	z-index: 555;
}

.input input,
.input textarea
{
	background: #fff;
	border: 1px solid #555;
	padding: 5px;
	width: 98%;
}

#petition.editting #sidebar_container .block
{
	display: none;
}

#inline_editting
{
	display: none;
}

#petition.editting #inline_editting.block
{
	display: block;
}

#inline_editting .body
{
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}

#save_button
{
	background: green;
	color: #fff;
	font-size: 16px;
	text-shadow: 0px 1px 1px #222;
	border: 1px solid #555;
}

#save_button:hover
{
	background: #004f00;
}

#cancel_button
{
	color: #fff;
	background: red;
	text-shadow: 0px 1px 1px #222;
	font-size: 16px;
	border: 1px solid #555;
}

#cancel_button:hover
{
	background: #c41d1d;
}

.hide
{
	display: none;
}